*
{
    margin: 0;
    padding: 0;
}
body
{
    font-family: sans-serif;
}
a
{
    text-decoration: none;
}
ul,ol,nav
{
    list-style-type: none;
}

.container
{
   width: 1170px;
   margin: 0 auto;
}

.section-header
{
    text-transform: uppercase;
    text-align: center;
    font-size: 27px;
    line-height: 36px;
    font-weight: 700;
    margin-bottom: 50px;
}
.section-header-line::after
{
    display: block;
    content: '';
    width: 60px;
    height: 3px;
    background-color: #18B4CF;
    margin: 90px auto;
}

.text-white,
.logo-text,
.top-menu-link,
.btn,
.copy,
.footer-logo-text
{
    color: #fff;
}
.text-blue
{
    color: #18B4CF;
}

.post-list-item,
.top-rated
{
    background-color: #fff;
}

.element-title-popular, .element-title-news
{
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #353A3D;
    margin: 0;
}

.element-title-popular{
    padding: 20px 15px;
}


/* header */
.header
{
    background-color: #313131;
    display: flex;
    justify-content: space-between;
}

.logo-wrapper
{
    display: flex;
    align-items: center;
}

.logo-image
{
    margin: 0 25px;
}

.logo-text
{
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
}

.top-menu
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 20px;
}
.top-menu-item:not(:last-child)
{
    margin-right: 35px;
}
.top-menu-link
{
    text-transform: uppercase;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
}
.top-menu-link:hover
{
    color: #14B9D5;
}

.search-wrapper
{
    padding: 27px;
    background-color: #000;
}


/* main */

    /* architecture */
.architecture
{
    background: url("../img/city.jpeg") no-repeat center;
    padding: 165px 0 170px;
    background-attachment: fixed;
    background-position-y: bottom;
}

.architecture-inner-buttons
{
    display: flex;
    justify-content: center;
}

.btn
{
    padding: 17px 19px;
    margin: 0 10px;
    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
}

.btn-green
{
    background-color: #89CA62;
    border: 1px solid #89CA62;
}

.btn-blue
{
    background-color: #14B9D5;
    border: 1px solid #14B9D5;
}

    /* posts */
.posts
{
    background: #F2F2F2;
    padding: 50px 0 70px;
}
.posts-list
{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-height: 880px;

}
.post-list-item
{
    width: calc(100%/3 - (30px*2/3));
    box-sizing: border-box;
    margin-bottom: 30px;
}
.post-list-image
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* clients - depricated*/
/* .clients
{
    padding: 105px 0 190px;
    background:url("../img/hotel.jpeg") no-repeat center;
    background-attachment: fixed;
}
.client-grid
{
    display: grid;
    grid-gap: 50px;
    grid-auto-flow: column;
    align-items: center;
} */
/* .client-grid-image
{
    width: 100%; 
    height: 100%;
    object-fit: cover;
} */

/* clients FIX */
.clients-fixed
{
    padding: 105px 0 190px;
    background: #000 url("../img/hotel.jpeg") no-repeat center;
    background-attachment: fixed;
    background-position: center;
}
.client-grid-fixed
{
    display: grid;
    /* grid-template-columns: auto; */
    grid-auto-flow: column;
    /* grid-gap: 20px; */
}
.client-grid-fixed .section-header
{
    grid-column: 1 / span 5;
}

.clients-block
{
    grid-column: 1 /span 5;
    display: grid;
    /* grid-template-columns: repeat(4, auto); */
    grid-auto-flow: column;
    grid-gap: 50px;
    align-items: center;
    justify-content: center;
  /* text-align: center; */
}

/* top rated */
.top-rated
{
    padding-top: 50px;
}
.top-rated-grid
{
    display: grid;
    grid-auto-flow: column;
}
.top-rated-grid-image
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* news */
.news
{
    padding: 50px 0 70px;
}
.news-grid
{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 30px;
}

.news-grid-image
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news-grid-info
{
    padding: 15px;
    background: #F9F7F7;
    box-sizing: border-box;
}
.padding-tp-40
{
    padding-top: 40px;
    padding-bottom: 40px;
}
.element-description
{
    margin-top: 15px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    color: #5B6469;
}


    /* grid types */

        /* грид на 3 колонки */
.news-grid-triple-start,.news-grid-triple-end
{
    display: grid;
    grid-template-columns: repeat(3,auto);
}
.news-grid-triple-start
{
    grid-column: 1 / 4;
}
.news-grid-triple-end
{
    grid-column: 2 / -1;
}

        /* делаем картинку на 2/3 всего блока */
.news-grid-triple-start .news-grid-image-wrapper,
.news-grid-triple-end .news-grid-image-wrapper
{
    grid-column: 1 / 3;
}

        /* центральный грид на 2 колонки х 4 шт */

            /* общая разметка внутри блока */
.news-grid-twice-top
{
    grid-row: 2 / 4;
}
.news-grid-twice-bottom
{
    grid-row: 4 / 6;
}
.news-grid-twice-left
{
    grid-column: 1 / 3;
}
.news-grid-twice-right
{
    grid-column: 3 / -1;
}


/* footer */
.footer
{
    background: #000;
    padding: 30px 60px;
}
.footer-grid
{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    justify-content: center;
    align-items: center;
}
.copy
{
    justify-self: center;
    font-size: 13px;
    line-height: 13px;
}
.footer-logo-wrapper
{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 0;
}
.footer-logo-image
{
    justify-self: flex-end;
}
.footer-logo-text
{
    font-size: 22px;
    line-height: 22px;
}